VGIMPORT(8)

NAME
vgimport - make exported volume groups known to the system

SYNOPSIS
vgimport [-a|--all] [-d|--debug] [-h|-?|--help] [-v|--verbose] VolumeGroupName [VolumeGroupName...]

DESCRIPTION
vgimport allows you to make a Volume Group that was previously exported using vgexport(8) known to the system again, perhaps after moving its Physical Volumes from a different machine.

OPTIONS
See lvm for common options.

-a, --all
    Import all exported Volume Groups.

SEE ALSO
lvm(8), pvscan(8), vgexport(8), vgscan(8)